project.default_charset = utf-8
server.index = 8383
server.search = 8384
cutlen = 300
weight = 1
phrase = no

project.name = findworlds

[link_id]
type = id

[title]
type = title
cutlen = 100

[fulltxt]
type = body
cutlen = 200

[url]
index = self
tokenizer = none
cutlen = 50
phrase = yes

[description]
index = mixed
cutlen = 100

[keywords]
index = mixed

[updatetime]
type = date
cutlen = 10
